{
  "verseBefore": "Con đây tầm thường và bị khinh rẻ,\\q1 nhưng con không quên các huấn thị của Ngài.\n\\q",
  "verseAfter": "Con đây tầm thường và bị khinh rẻ,\\q1 nhưng con không quên các điều răn của Ngài.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 119,
  "activeVerse": 83,
  "modifiedTimestamp": "2022-03-23T16:57:00.828Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 119,
      "verse": 141
    },
    "tool": "wordAlignment",
    "groupId": "chapter_119"
  }
}
